### Name: plotclus
### Title: Cluster plot
### Aliases: plotclus
### Keywords: spatial

### ** Examples

  library(spatstat)

  data(chemist)
  data(grille)
  data(irislist)

  # location and detection of spatial clusters
  # adjusted for an inhomogeneous population density
  RES <- clus(chemist,grille,limx=c(-6,8),limy=c(-7,7))

  # plot of the cluster located
  for (i in 1:30){
  plot(irislist[[i]],xlim=c(-6,8),ylim=c(-7,7),main=" ",lty=3)
  par(new=TRUE)
  }
  plotclus(RES,m=2,limx=c(-6,8),limy=c(-7,7),rcex=11.5,pop=grille)



